Jump to content

Archiviert

Dieses Theme ist nun archiviert und für weitere Antworten gesperrt.

Manitu

Eure Meinung zum Patch 1.3

Recommended Posts

ich habe den patch zwar noch nicht ausprobiert, dafür habe ich mir den changelog mal etwas genauer angesehen.

es gibt einiges erfreuliches. leider aber auch ein paar negative punkte.

positiv ist sicher das entfernen des safedisc-checkes beim mapwechsel. das hat echt genervt.

am schlechtesten finde ich die reduktion der wirkung von gewehren gegenüber flugzeugen um 50%. ich finde, flugzeuge sind ohnehin schon recht stark und schlecht zu stoppen. als fusssoldat hat man ja nun praktisch keine chancen mehr :( jedenfalls gegenüber flugzeugen.

was meint ihr dazu?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
am schlechtesten finde ich die reduktion der wirkung von gewehren gegenüber flugzeugen um 50%. ich finde, flugzeuge sind ohnehin schon recht stark und schlecht zu stoppen. als fusssoldat hat man ja nun praktisch keine chancen mehr :( jedenfalls gegenüber flugzeugen.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Was ich auch gut finde dass nun die Soundprobs unter WinXP und Win2k behoben wurden. Denn das ist echt ätzend wenn der Sound nicht gut rüber kommt. Da geht so viel von der Atmospähre des Spiels kaputt. Aber scheint ja Vergangenheit zu sein - laut changelog

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

NACHTRAG:

oh

Ich habe gerade entdeckt, dass die Flaks auch schwächer gegenüber Fliegern geworden sind.

DAS ist sch*****

Jetzt haben Teams mit guten Piloten noch weniger Probleme die Runden zu gewinnen...

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

wisst ihr was ich recht selsam finde an dem patch - wieso hat ea den ausgerechnet heute rausgebracht.

bei road to rome ist patch 1.25 mitgeliefert. davon hatte ich zuvor auch noch garnichts gelesen....

irgendwie leicht verwirrend das ganze!

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Guest binzer

geht bei euch der Patch zu installieren?

Bei mir geht das nicht da kommt immer irgendwas von corrupt und ich soll mir andere runterladen.

Damit gehts aber auch nicht

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Guest binzer

hast du beim Spiel irgendwie no-cd crack?

Aber dürfte ja eigentlich nichts mit dem file zu tun haben

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

So

Nachdem mir ein Server genannt wurde, der den 1.3er Patch schon drauf hat, muss ich sagen:

Genial!!!

Lief sofort einwandfrei (nachdem ich renderer.allowAllRefreshRates 1 eingestellt habe :D )

Maps werden schneller geladen, Grafik ist flüssiger, Flaks machen immer noch kräftig Schaden :D

Wollen wir mal hoffen, dass nun endlich auch der Linux Server bald mal als Final rauskommt.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Guest R4ptus

Hallo Leude,

Habe Probleme beim Installieren des 1.3 Patches...

Es kommt immer " Das Installationsprogramm konnte keine Battlefield 1942-Installation finden"!

Kann das sein weil ich noch den "Dessert combat Mod" drauf habe?? ;)

Ich habe versucht den patch direkt in den Battlefieldordner zu kopieren und den patch da zu starten. Das geht leider auch nicht. :(

Wäre euch sehr dankbar wenn mir jemand einen Tip geben könnte.

Greez R4ptus :rolleyes:

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Guest Pastor

Hi!

Sagt mal, wo finde ich eine Anleitung zu diesem renderer.allow refresh rates blabla...?

Muss man das jedesmal in die Console eingeben? etc...

Danke!

Pastor

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

nein.

Du findest das in folgender Datei:

Battlefield 1942\mods\Bf1942\Settings\VideoDefault.con

Die Datei öffnest du mit einem Editor und änderst die Zeile

renderer.allowAllRefreshRates 0

in

renderer.allowAllRefreshRates 1

Dann die Datei speichern, fertig :P

Mehr brauchst du dann nicht machen

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

:( das ganze ist wirklich verwirrend!

wie ist das eigentlich, wenn ich mir road to rome installiere, kann ich dann nur noch auf servern spielen, die ebenfalls r to r installiert haben?

wenn dort der patch 1.25 mitgeliefert wird, so muß ich ja dann den 1.3er trotzdem noch drüberbügeln!!??

oder was??

:huh:

show them no mercy.... Daywalker

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

  • Wer ist Online   0 Benutzer

    Keine registrierten Benutzer online.

×

Übrigens…

Wir verwenden übrigens auch Cookies. Aber: Wir tracken nichts sondern erleichtern dir damit das Leben. Mehr dazu findest du hier.